/* CSS Document */

* {
margin:0;
padding:0;
}

body {
margin:0;
padding:0px;
 /* background-color:#070707; */
  background-image:url(images/wedding_3.gif); 
ackground-position: left top;
background-repeat: repeat;  
}  

#frame {
width:1000px;
margin:0 auto;
padding:0;
text-align:left;
}

#header {
height:350px;
background-color:#070707;
}
/*
#left-column {
float: left;
width:166px;
background-color:#4AC0F2; 
}

#left-column p {
padding:0 10px 10px 10px;
font-family:"Times New Roman", Times, serif;
font-size:1em;
font-weight:normal;
line-height:1.2em;
}

#left-column h1 {
font-family:"Times New Roman", Times, serif;
font-size:1.5em;
font-weight:bold;
color:#FFFFFF;
padding:15px 0 0 0;
text-align:center;
}
*/


#main {
text-align:left;
padding: 20px 10px 10px 10px; /* top right bottom left  */
background-color:#070707;
color: #9B9B9E;
margin:0;
}


img {
   
   border:3px solid #FFFFFF;
   padding:0px;
}



/*
#right-column {
float: right;
width:140px;
background-color:#4AC0F2; 
}

#right-column p {
padding:0 7px 7px 7px;
font-family:"Times New Roman", Times, serif;
font-size:1em;
font-weight:normal;
line-height:1.2em;
}

#right-column h1 {
font-family:"Times New Roman", Times, serif;
font-size:1.5em;
font-weight:bold;
color:#FFFFFF;
padding:10px 0 0 0;
text-align:center;
}
*/

#navigation {
background-color:#669900;
height:25px;
padding:5px 0 0 0;
text-align:center;
}

#navigation ul li {
list-style: none;
display: inline;
text-align:center;
}

#navigation ul {
border-bottom: 1px solid #669900;
font: bold 15px Arial, Helvetica, sans-serif;
margin-center: 0px;
padding: 0px 0px;
}

#navigation ul li a {
background: #669900;
border: 3px solid #669900;
border-bottom: none;
margin-left: 0px;
padding: 3px 6px;
text-decoration: none;
}



#enclosure {
float: left;
width:616px;
margin:0;
padding:0;
/* background-image:url(../images/black-140px.gif); */
/* background-color:#FFFFFF; */
background-position: left top;
background-repeat: repeat-y;
}

#footer {
clear: both;
width: 1000px;
background-color:#00275E;
}
